Subject: RE: Myths of the IESG: Reading documents is the problem

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sun, 14 Aug 2005 00:29:42 +0200

Brian responded on this thread:
> > Having a non-cognizant AD press late-stage issues leads to the question 
> > of why they did not pay attention earlier?  If the topic is important 
> > enough for them to delay the wg output now, why was it not important 
> > enough earlier?  
> 
> It seems to me that the *primary* responsibility for ensuring that
> the WG considers everything it should consider, at an early enough
> stage, lies with the WG Chair(s).
> 
> Certainly, the AD has an oversight and mentoring role here,
> especially for first-time WG Chairs, but your obvious question
> should be directed first to the WG Chair(s) and only second to
> the ADs.
> 
> I don't mean the ADs have no duties in this area - but they
> can't be everywhere at once and read every email.
> 

And there you a hit a second MAIN LOAD on ADs.
I (for one) get FAR too many (often long) emails that I need 
to read and evaluate and have an opinion on.

This thread started on Aug 9th, and only now (saturday evening Aug 13th)
am I reading this thread of some 24 (pretty long) emails.

Bert
>      Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf